$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_2015-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_2015-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -2900000.0
    - - 400000.0
      - -2900000.0
    - - 400000.0
      - -3000000.0
    - - 500000.0
      - -3000000.0
    - - 500000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 5f65fd58-b2da-4f24-a490-7a56ce9dc9de
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2015-01-01
lineage:
  ls7_fc_albers:
  - e220e39c-f548-42d6-aa6b-c1a513d25ae6
  - 5a2ad229-e792-4ee4-b263-bf1ee8345fab
  - 45fa185c-ca47-4d20-8366-2b633990618c
  - 55f81ae2-7082-417b-9068-86f83c69fdc5
  - 66effb8d-ea81-4283-8221-777f45258782
  - d79a0e6a-202a-48d4-b54d-92470d07d1dd
  - fbf1f00c-762a-43d1-963e-e5f37d9051ed
  - d443e1d6-441a-40c4-816e-630ddf0a8f42
  - 3450d00d-67bd-4b9e-a3b2-c5ebd7ed01de
  - ddafc574-88aa-47ea-9f9e-02882894c7c9
  - 60afc0d6-47cb-47b0-b5e6-90a2dba0d013
  - 0047a027-9f20-4832-b17d-578f3e7d7aab
  - 54953ef2-fd24-46d8-8c79-f146400ffa15
  - bf1d886c-f82c-4881-ad51-53a84ed047c5
  - 5104e916-7b0f-4904-ac29-cd25f42e1e6f
  - 4a67fcd8-7178-4345-9e9e-3f7bea5dbade
  - 86d2eac4-f4af-4b4b-834e-c872418ee862
  - d764b14d-4e22-454c-82d3-c8374e217125
  - 08c2aa15-92d1-4104-9ba3-2da975649634
  - e269b1dd-4469-4ff5-9945-3e7364823306
  - 303da802-382c-4dcd-8bc4-05fefa08c822
  - 1b76a05d-3cd2-46aa-9f4e-0708868ecd74
  - a3e7a1f6-8e30-4d79-b2b5-ea074c736b56
  - 7f2ad63a-4a6a-43d9-8779-08adc03f150e
  - 9ad5f988-3c97-4bfb-8a05-f35d0f681d40
  - be86f682-4e04-40e6-b37f-ef29ed9f2bd8
  - 8663feea-a189-4247-9a65-a05426e690df
  - da77d226-7c37-4941-84ac-bcc1c4a83c77
  - 498d9ad5-3ff2-46f0-882f-edaadcf88d91
  - 4e75e212-dd92-4682-820a-b70e18c03fdf
  - 5dd8313c-4bb4-4d32-9636-209544796a4b
  - 72c63c9a-9abc-4eb1-affa-fbee6775dd61
  - bb510bf4-2eeb-42e1-bbe1-3f1f96eb4602
  - 331f4094-efa7-41f1-8723-8e46162f800b
  - ee8b2369-6920-472f-ba96-9a7550ea5567
  - d26c184f-4190-4f6a-b23b-c497901e797a
  - 48143e5c-adaa-4210-b9b0-c06a1f37b62f
  - 9f214230-ab10-40be-891e-009a042edffe
  - 740ec7d0-1617-435c-a5c7-2c8b33c75118
  - 07afa71e-7c99-4026-959b-3aa44abdf7bf
  - 3e57018c-dad4-4a5c-a8b8-e583338653b6
  - de31dbc0-fa23-413a-af22-5a52c0f943e0
  - 718c8c0a-0289-4af1-b84c-f0f04251127c
  - 5dddb72f-351e-4c51-8e8d-5cdf77b05429
  - 79e03acf-1d4c-411d-9d95-8d97d28fc653
  - 4f354031-bffe-4fba-bdf1-d17e5ae90050
  - 40e693de-7b88-42b6-956c-0cba6ba48075
  - cc113f05-3a55-4cbb-9121-03c118e70052
  - dbe2dba8-04b7-4e84-b91f-f399cd8ac8b3
  - 92784d74-ddd5-444b-89bf-d1c8985b6b0c
  - 9b63ff86-4e64-41e2-a737-7e8b93a29a50
  - 2d87ca57-a448-40e9-b877-3d4de9fc13f5
  - b0814532-4b4c-44da-8519-0bd5581b1a7d
  - 9e6d8ca1-b424-4393-af66-43ef74ce13cd
  - 92d5ba10-2637-4b1b-8978-d47041a8346c
  - 98115a45-1144-4ed4-bc14-57d80310682f
  - ffe030f6-cb45-4765-af63-6f56b616b3af
  - 0b8e9f32-a1a0-443c-812d-62383ed70ffb
  - 0ef63d8e-f7c3-467d-b07e-456240e77d9f
  - 8251bb8c-b03d-4dbc-b6c2-b69579ac2ff2
  - 795d20ac-7606-48ef-8de7-f5d4e5def893
  - 587bf307-5ec9-4a23-91ca-6400fe6ea363
  - cd75588b-508e-4d3e-9062-b0e577de1aa7
  ls7_nbart_geomedian_annual:
  - 0635814e-7cae-4bd3-a535-c076bc13a430
  ls7_nbart_tmad_annual:
  - 6d3f8bd7-f47c-4d86-997d-2775f3c7453b
  ls8_fc_albers:
  - eec3f88b-ea70-49e0-91c8-ef97c376ff88
  - ccdd2340-769a-42dd-a3f7-cd5d12981bff
  - 4e397525-0f24-4bf8-ba36-77632017259e
  - 2d4cb8a7-b852-461f-8bad-477b421ff520
  - 9c996429-c209-4ad8-943f-b2f06e2e3cb3
  - 692c384d-17b7-40f2-8b08-8602a55319ae
  - 6a1d9827-8f5f-4451-bfad-835dbc226630
  - faa2e825-5180-4679-bef4-09a92be994cc
  - 2a4aca75-c425-46d9-9cf8-fb82d5441ce2
  - 0ee99358-2d44-46e0-9566-603e4ed6554b
  - 8ff3168f-ed38-49c7-afbb-893956aaf8cf
  - 2db1314a-dd7c-4b58-a117-7a78f5b67e60
  - 32188324-f58b-4503-b03c-2b87b763b15e
  - 8baae785-392a-4aab-81e2-ebd72e0caa1f
  - c1ea3a9d-ee03-494d-85d3-0a781c5a4236
  - 4d4821cf-a1d9-477f-a6c2-0be80c515cc2
  - 01105103-6479-40ec-87a4-065e3b892183
  - 1184cbec-b259-4d7e-a279-eabb10f99578
  - e62a3327-e91d-440e-89a0-369c70c9c517
  - 676da805-a182-4df5-af56-22f5159b5697
  - 7e0ef0a2-80da-4e2f-91ac-6f82a6f3e2c7
  - a563d1ca-f2dd-4480-9eb2-f52965da21c1
  - 70a31035-a721-4dee-9dd7-91d855de5d82
  - c031aa06-19e7-4519-8ad9-a0515466f417
  - cd34f1e5-e098-4196-8a3d-63ab4cf6f63d
  - 78ada7b4-0d7f-4e8e-90c2-466cedfb260e
  - 45e05fb2-4b71-4dda-be9c-b48b5d53e610
  - 3fc26e89-bed7-4da1-b0e7-10d3cbe823da
  - 1948e83b-3d22-4791-b7c9-df4a17a84913
  - 47ab8a25-e74e-46c5-9b35-be0f4030108d
  - 1738a2ca-55c5-4aba-9dd6-4aa4cb42d67d
  - 61a52391-c48b-4b6d-9813-841dd80f4f5c
  - 2ac3207f-65a9-47a8-8ca2-a80453a7582c
  - 0cb9412e-7113-4181-990b-d57ece47d206
  - a7f231ec-714b-4ea8-b893-358fabd71ee9
  - af1b62d9-f0bd-4db4-870b-f1ae90dbd489
  - 6a718084-35cf-4c82-95cb-408ee74eed0a
  - 69fad759-d053-4d45-b1bd-98598c76ca25
  - bdab5e98-b089-495b-86fa-8d76f7eae1fc
  - 905f2b33-fce2-44dc-82d6-fc6adfc46976
  - 1117e6ad-4acf-4476-a3a4-621e593746c5
  - e9889445-0a58-4415-8063-5875c46cd19d
  - f8b1f5eb-d7b8-4db4-94db-9248bdfba2b2
  - ae9d38f6-d201-40a1-905e-1917b81352d7
  - 67ee012b-bc7f-47c9-a276-cecf4ae68800
  - a0f99fcd-34da-490a-ad3b-93710bf4b761
  - e8d162f7-ce10-4e74-98d8-632645f6f447
  - b668d4ec-0dd1-4a2a-ba33-7bc13f0791c6
  - 98de7bc9-1c21-4f08-81e7-4bf773829979
  - 0904e550-5018-426b-9e2f-41c412e48884
  - 445eb249-0797-4954-81f5-7ae91c7eabd9
  - 4455de00-28a3-4650-b457-becd82725450
  - 29572db6-4079-4b9e-968f-a3e0ff2c4952
  - 9586ba9a-ef57-4050-9c62-c523c0e579fa
  - 73924fa6-d240-4397-8aa3-cdfb6280a578
  - 9edde7aa-5708-42e8-9929-78dd2546df7f
  - 29c1f5c1-2314-4969-95a6-b59c7b7c582e
  - cb776cac-6c6a-44db-b803-7c6aa0f684b8
  - 53f507ca-c544-4504-9726-d8a34535ff05
  - 3f17ec3c-2559-477a-90d3-bf3b2ef84e0a
  - faa41770-717f-4c6a-8d80-b30a23394619
  - 6ae153f4-da71-4caf-af88-ba4f2e5a1ef5
  - 8e94c410-4693-446d-a737-cf4e500c31f0
  - 7221ceab-8b27-41f2-b6c0-5e4b4e4f459c
  - 7b86ac9f-09da-4b32-9d98-317b9fa099e2
  - 803d3d47-eb21-484a-b4bb-d30b861b6120
  - 4843fbbb-0939-4fef-98ff-efe7bd6bb45f
  - 0d4e0e35-42b5-4379-8a3b-5f992c79c661
  - 80897581-f1a6-442f-9084-a27ae0b2579b
  - ba72e751-ce43-493e-814e-ee9735e6f4d3
  - 2433e62d-a7b0-4678-9bca-a67abeb8efc3
  - d6512c07-e5c3-4586-a0a5-57385f1081d5
  - 6e0a24e5-dcee-4de7-b2f2-e884d199700a
  - 6fb6d570-803a-49a1-9dc2-b865ff852d9b
  - b3ccf79c-b2ca-4967-8135-6d8b5613b397
  - 37ab8e7c-6cb5-41fa-ba1c-4e6d0d3a6ba6
  - 1dcd54a9-83e4-4de8-b328-d1b720467a94
  - 4f787718-699c-44f5-9ff4-2d26c301cabb
  - e99e9be2-4ed1-44d4-a0c6-92fa95eba8d0
  - bbcd8538-6326-4a01-a7d8-0450311979fd
  - c53e0fea-2309-4b65-a2f0-d1eb0edd8d75
  - e56eed10-4176-48b9-b830-676a3549c243
  - b84b3a06-7f18-4749-8cbf-267d6961df8e
  - f8de9333-c0b9-4d1a-a35c-c271152886f5
  - c605bb39-c160-4cfe-b85e-6081050331b4
  - 08337b5d-29bf-419b-b461-7263db95f073
  - e463b72e-a39c-4dfa-9274-06a38b764345
  - cd7ab3af-edd4-4279-a46f-9b8afcb4b09c
  - d462f074-241e-4dd4-95bd-26fc3fe81996
  ls8_nbart_geomedian_annual:
  - 33f05564-7b5b-48d0-8ded-de341f34c194
  ls8_nbart_tmad_annual:
  - 0f09be83-2737-4055-9b88-3f7b6aabcd74
  wofs_albers:
  - 0cdaba09-2769-4b9d-95cf-d6671639a953
  - 23784eda-e635-4179-bb7f-c83af5976b57
  - 8f4fb66b-56cf-4b4b-b52d-23c0ab44a839
  - d6786b35-7fb8-45ba-ad4e-cdc91d4c3fd0
  - 74a5ed53-4f83-4852-b31f-90b9c12c7929
  - ca1292da-0e96-4c61-8692-1aa72d726e47
  - 2c6afcf3-0426-41d2-8390-ffe7bad8f16d
  - b454abb0-ba7e-4341-b264-ee94bb8e30d8
  - 9d4fdee9-b098-4b73-9540-ab33c1f71784
  - f67ce6a6-ce7e-41c0-9858-2c189927c305
  - 28f4bb9e-ff81-47bf-96c0-3b346445770c
  - 66d8a0ac-6780-458f-83a3-3031703f3cf3
  - dc2cb43b-0bb3-4f19-8103-d6555a2f02de
  - a1a61fa1-7b0f-40ad-9342-094c5a76cb6c
  - a88f00a3-fb37-46e4-84ec-86dd31601854
  - 9446451c-955b-4443-a639-70af8abd3cf9
  - 65075a82-d15f-47e8-a950-b01d61abaaf1
  - 364603fc-642d-4343-a220-4bee9f74d121
  - d8d61791-7888-487f-8dcc-0158238a7840
  - 83cf979e-5738-4818-8bc5-20135ab2e38d
  - 6d842ab0-355f-4577-bb9c-e445892b8dad
  - 0c7ec4f2-a423-4821-b2f0-0dcc0156fbd8
  - a8dd924f-3077-47d9-9793-dfeb5a404b7c
  - 5fe7c31a-3353-4195-9b39-a3dfad1e8fd0
  - adc29aed-0aca-448a-b90f-925234130a4b
  - 47b7f07e-d974-47c7-bdad-dc0836593e4c
  - 66788182-0af6-4838-9096-f5f9400c759c
  - df1ddecc-f535-44ad-92a7-afc44eab78a1
  - 7ae4ea98-2672-4a57-b295-4b80671857b2
  - 6ebad8a8-5e2d-4369-b354-d4f2d37d3600
  - be47c06a-a78d-4fd8-ad1d-1bda22b2f38b
  - fa84752c-846a-4277-af6f-9a58fe62e571
  - 2c6965ad-1195-42b4-a836-125b002a1182
  - a1f1d5f1-b54d-449e-9769-b43d2af6ce4d
  - c63e717f-62c6-487c-86d3-8b7bd8b5c3eb
  - 2fda981b-86ee-47e7-9edc-2be5f83aeeb8
  - d05373e7-e35e-4fa5-9bdb-8facab5dba39
  - f4937c1a-574b-4e50-8c35-8844598c37ec
  - 2f53945a-ece7-4647-bdbe-853c3ad848cd
  - 305b47c8-5f44-4812-a6aa-7326ed03a6ba
  - cb7a345e-43d7-4c67-a050-d38eaddd6a1d
  - aba1e185-ca86-4743-88a0-62a68dd78028
  - e0b98ec7-3dda-4452-8a2c-53e46e4e3990
  - 235b993f-cd65-438c-877b-23924bb48214
  - a1b4becf-74b3-4784-87a1-6abd5fc149f7
  - 14a5270c-46ec-4d26-bcb1-a9e9e7577c9d
  - 9e2b68a4-5a19-4f37-9c1e-82689a56a7f4
  - 64beed7c-c487-4bec-9533-97dedbcc5b3e
  - 60552665-09b4-47a5-a776-6355265fdf69
  - 04d53fcd-c104-46b5-9b9f-942db7d09b96
  - cbc05634-79fe-4854-bae9-6c7d49d89509
  - e954d832-8b3d-480c-9fb5-206f1c044221
  - 59260114-d48f-46a7-a835-0770ef398450
  - bd3bb2b5-42ae-4f8a-9730-c2b11215f95d
  - b1a58919-7e16-4435-b450-d0d243b0131d
  - 2d617f82-d618-4b1a-8c05-fc9e22d00818
  - f07e5dd6-5e0b-4d46-b051-f751b51c21aa
  - 83cb31ff-e2cf-496a-a1d6-94e1e2b092d6
  - 63917cf1-eacd-46be-988b-acd457e10aa4
  - 9d82c99c-c52b-4fb8-a73a-6be29690a743
  - e464d0ed-5c98-44ef-8a7a-0886975dda97
  - 392a99bc-ec46-4ccc-a04a-bcba6a365a87
  - 09078661-9cb9-487c-8984-0ecd72aaed03
  - 4299894d-44a9-42b7-9882-9e1738ccae41
  - a2ae7c9a-6c6a-4e84-aee8-e569ef11997a
  - 25ad488e-5a53-49f5-8e8f-18e50a3fde4a
  - ea0ad89f-4ceb-4842-bc02-2f157dfb9e8e
  - 71e5003f-6a51-4ded-9db8-c8c366ef897a
  - 94d2c6f7-5ac4-4e00-9d63-8cbd62f5e46e
  - b5cf1ef0-d7e5-40da-a584-e27c2dd1c1cb
  - 7cdf45e2-b250-4788-843e-13187ecf4e2c
  - 1a9ddd43-b24e-4a28-9db3-f968b44327a5
  - 4d2a312e-1c08-4843-97bc-e5fa16b33dd4
  - 2fae2ef9-d1da-4bee-afb9-fafadf72c4c8
  - 18cdb591-2110-4cf3-99f4-562478991344
  - a41b7b47-23fc-4939-90ef-e641a9893016
  - 3e43ee2b-109c-4eb3-882d-250538c33fb4
  - 1dac1163-ee79-473b-ac7a-b4c44e58e598
  - 2b41ee42-1fe8-4777-93ad-07e024a59077
  - db687f48-738e-40b3-9d97-8829042fb86b
  - 3dea8b1d-8e7b-4a1a-8e37-6ae8f22a894a
  - e27fec80-4138-4164-998a-b0553e9e18ea
  - 4fec4dde-b3bb-4b93-bd2f-b37c09be86ba
  - 665cf506-0172-4c37-aa42-b681432b2471
  - ea183170-08c1-470e-b898-b7467267e3c9
  - 8036c1dd-922a-4978-8410-9405592f20be
  - 90bd20ce-3d49-4496-a8cd-251db376f27f
  - 36d84316-ac7d-4d4f-b646-07abd43fa2cd
  - 5a541a51-257a-4d55-95b9-8d25daa3e3b6
  - 2348c945-df36-4402-a956-83e4ece49a1d
  - 5d0d2639-28cb-42db-acd6-633bebb4c547
  - 35d1f898-a683-4999-8f59-3a772b9f4e30
  - d9013be9-703c-4638-802a-6e7ed9748d0f
  - 2e02e393-8d53-475f-a9a4-95cc22e5d801
  - 8a5a68a9-7a48-4533-8d69-841a2f11f6c7
  - b326a000-fda7-4d09-918d-76a81a9688c3
  - f6a53bea-f512-4f93-8c5f-6347fa954f83
  - 3e0e4d66-0f40-4f9e-9221-52ebdd4ece38
  - bf44e388-6659-49bc-a466-b60c89e02d28
  - 1f087b9e-3cc5-4bd9-a5b3-204c719200c0
  - 0f2c4527-8779-4464-a4f6-b7f84d164990
  - 9e599c37-97ca-4594-afb4-f87985c003e2
  - 2fbf2986-e2ac-4aa0-9823-f4ccdf37136a
  - 8323dee2-43e6-43f6-81ae-2a86afde5b71
  - e07bf2a3-83fd-4dc4-b468-adbcb2691331
  - 3434e706-5088-42fe-890d-bf1c3f919f06
  - 4a9ed857-c639-49d6-bcb7-c865dc0c8c80
  - 6dafdddd-f65d-46d0-9b60-6ed4fff9ad8b
  - ab9e58ab-eeb6-49dc-bf2b-dc6b0d8540d6
  - 5a445e54-d2d1-4056-9e04-d3e5933e2ad5
  - d34a4294-682b-43fc-83c7-9912e165c588
  - ef9333ac-a366-4d64-b83f-464167f7a59a
  - 3eedc0ba-0753-46d8-9011-3a2f732e5b9c
  - ffc4103b-0f97-494d-bb16-77e4ffb446d7
  - b3fb6f2d-4476-4a87-b697-52554176aadc
  - 04351066-2140-4d93-b411-6ed43b338bcc
  - c2ebdafb-e567-4d3e-aa04-2dc41458b598
  - 6de6c900-d24b-4aca-993c-d380c9748da6
  - 7fba6c4e-616f-492c-a26b-70be6bafe8d6
  - 227c9328-a8ad-4320-bbb1-cd24c448a5e3
  - fe0e2a0a-53cc-4425-92b8-bafcc5564bce
  - 9eee3684-b009-4a17-9d95-dadb0841b6ec
  - aa3eb3c4-27a8-491e-962c-8e0aea430994
  - 1d278cc6-0110-4a59-ac2f-f1c29b9b1bd2
  - b66402ee-f2f7-40d4-afda-44e569323e4b
  - 11d7848b-835e-4a8d-a25b-988a27f524d2
  - 32227152-1219-4173-bfe1-74d6a551ac42
  - ad2b33e1-e83c-4b5a-9f97-d69d8debcd13
  - 0af255c7-aff7-4d69-b983-6f662210e991
  - 29c5468f-8c8b-4ea1-a9e4-8345730d84a9
  - 8b2f3c88-26b5-4fd7-8eed-9db2cf74767a
  - 953ea595-fab0-4caf-b0bb-8c5f5dde38cb
  - 500bff82-33ef-4451-b842-79ca7747b310
  - e27e4620-3682-44aa-8a72-4b51d21bec25
  - 28ad1a0f-3c97-460f-8580-954060d22cc6
  - 6d3fa0ab-1989-4f61-8527-0443e29e459e
  - 43e22904-856f-425f-96f9-98b14d374266
  - dd2d0102-9da0-4b25-8150-04d88dd641da
  - de25e5f9-2017-41d5-b06c-805f7787d681
  - 16163a8a-c745-402f-b879-e46e02d6b8b3
  - 9a362280-26a8-496b-ab35-108c067c38f8
  - ae9a5ec7-3955-4b79-8050-9994e308d163
  - c86ff335-024e-4248-8403-2b68aba1e37a
  - 244d225c-b1f4-491d-8ebd-eda0c0269465
  - f2bc2fa9-591d-40f9-bc9c-fd80206254fa
  - cc088dfd-6b89-438c-a02a-bf0f92c63790
  wofs_annual_summary:
  - be53cba0-82a2-41c2-b54a-74b3206b7e8c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_2015-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_2015-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_2015-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_2015-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_2015-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_2015-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_2015-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_2015-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_2015-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2015-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-06 04:36:37.458623Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
